Problema estranho no LMDE XFCE

rweurweu rweu
Bom dia a todos,


Bem srs, como voces sabem eu reinstalei meu S.O LMDE, dessa vez com o XFCE.
Mas o fato é que começei a reparar que quando tento instalar algum pacote, ele me relata que vai desativar outros que aparentam não ter nada a ver com a questão, verifiquem:

1_Aqui, ao tentar instalar o hplip, ele me relata :
Os pacotes a seguir serão REMOVIDOS:
aptdaemon deskbar-applet libreoffice-base libreoffice-emailmerge libreoffice-java-common mint-meta-common mint-meta-xfce mintinstall mintmenu

[code]
[email protected] ~ $ sudo apt-get install hplip
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
gdebi gdebi-core gimp gir1.2-atk-1.0 gir1.2-freedesktop gir1.2-gdkpixbuf-2.0
gir1.2-glib-2.0 gir1.2-gtk-3.0 gir1.2-pango-1.0 gir1.2-vte-2.90 gnome-mag
gnome-menus hpijs hplip-cups hplip-data libcamel-1.2-23 libebook1.2-10
libecal1.2-8 libedataserver1.2-14 libgirepository-1.0-1 libhpmud0 libmhash2
libpoppler-glib6 libpoppler13 libquadmath0 libraptor2-0 librasqal3 librdf0
libsane-hpaio libssl1.0.0 libvte-2.90-9 libvte-common libvte9 libxapian22
python python-apt python-beautifulsoup python-brlapi python-cairo
python-crypto python-cups python-dbus python-debian python-egenix-mxdatetime
python-egenix-mxtools python-evolution python-gconf python-gdbm
python-glade2 python-gmenu python-gnome2 python-gnomedesktop
python-gnomekeyring python-gobject python-gst0.10 python-gtk2
python-gtksourceview2 python-httplib2 python-imaging python-libxml2
python-mako python-markupsafe python-minimal python-notify python-numpy
python-openssl python-parted python-pkg-resources python-pyorbit
python-rdflib python-sexy python-simplejson python-software-properties
python-twisted-bin python-twisted-core python-twisted-web python-vte
python-webkit python-wnck python-xapian python-zope.interface python2.7
python2.7-minimal ufw uno-libs3 ure
Pacotes sugeridos:
gimp-help-en gimp-help gimp-data-extras hpijs-ppds hplip-doc hplip-gui
raptor2-utils rasqal-utils librdf-storage-postgresql librdf-storage-mysql
librdf-storage-sqlite redland-utils xapian-tools python-doc python-tk
python-apt-dbg python-apt-doc python-crypto-dbg python-crypto-doc
python-dbus-doc python-dbus-dbg python-egenix-mxdatetime-dbg
python-egenix-mxdatetime-doc python-egenix-mxtools-dbg
python-egenix-mxtools-doc evolution-data-server python-gnome2-doc
python-gdbm-dbg python-gtk2-doc python-gobject-dbg python-gst0.10-dev
python-gst0.10-dbg libgtksourceview2.0-dev python-imaging-doc
python-imaging-dbg python-beaker python-mako-doc python-numpy-doc
python-numpy-dbg python-nose python-dev gfortran python-openssl-doc
python-openssl-dbg python-distribute python-distribute-doc
python-twisted-bin-dbg python-qt3 python-wxgtk2.8 python-wxgtk2.6 xapian-doc
python2.7-doc cli-uno-bridge
Pacotes recomendados:
poppler-data python-gobject-cairo
Os pacotes a seguir serão REMOVIDOS:
aptdaemon deskbar-applet libreoffice-base libreoffice-emailmerge
libreoffice-java-common mint-meta-common mint-meta-xfce mintinstall mintmenu
python-aptdaemon python-beagle python-gi python-gnomeapplet python-uno
Os NOVOS pacotes a seguir serão instalados:
gir1.2-atk-1.0 gir1.2-freedesktop gir1.2-gdkpixbuf-2.0 gir1.2-glib-2.0
gir1.2-gtk-3.0 gir1.2-pango-1.0 gir1.2-vte-2.90 hplip hplip-cups hplip-data
libcamel-1.2-23 libebook1.2-10 libecal1.2-8 libedataserver1.2-14
libgirepository-1.0-1 libmhash2 libpoppler-glib6 libpoppler13 libquadmath0
libsane-hpaio libssl1.0.0 libvte-2.90-9 python2.7 python2.7-minimal
Os pacotes a seguir serão atualizados:
gdebi gdebi-core gimp gnome-mag gnome-menus hpijs libhpmud0 libraptor2-0
librasqal3 librdf0 libvte-common libvte9 libxapian22 python python-apt
python-beautifulsoup python-brlapi python-cairo python-crypto python-cups
python-dbus python-debian python-egenix-mxdatetime python-egenix-mxtools
python-evolution python-gconf python-gdbm python-glade2 python-gmenu
python-gnome2 python-gnomedesktop python-gnomekeyring python-gobject
python-gst0.10 python-gtk2 python-gtksourceview2 python-httplib2
python-imaging python-libxml2 python-mako python-markupsafe python-minimal
python-notify python-numpy python-openssl python-parted python-pkg-resources
python-pyorbit python-rdflib python-sexy python-simplejson
python-software-properties python-twisted-bin python-twisted-core
python-twisted-web python-vte python-webkit python-wnck python-xapian
python-zope.interface ufw uno-libs3 ure
63 pacotes atualizados, 24 pacotes novos instalados, 14 a serem removidos e 887 não atualizados.
É preciso baixar 48,1 MB de arquivos.
Depois desta operação, 18,9 MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]?
[/code]
Mint menu? Libreoffice-base? prá que isso?

2_Novamente dessa vez tentando instalar Rhythmbox
Os pacotes a seguir serão REMOVIDOS:
aptdaemon deskbar-applet libreoffice-base libreoffice-emailmerge libreoffice-java-common mint-meta-common mint-meta-xfce mintinstall mintmenu python-aptdaemon python-beagle python-gi python-gnomeapplet python-uno

[code]
[email protected] ~ $ sudo apt-get install rhythmbox
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
gdebi gdebi-core gimp gir1.2-atk-1.0 gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-freedesktop gir1.2-gconf-2.0 gir1.2-gdkpixbuf-2.0 gir1.2-glib-2.0
gir1.2-gstreamer-0.10 gir1.2-gtk-3.0 gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0 gir1.2-pango-1.0 gir1.2-rb-3.0 gir1.2-soup-2.4 gir1.2-vte-2.90 gir1.2-webkit-3.0 gnome-mag
gnome-menus grilo-plugins-0.1 libcamel-1.2-23 libclutter-gst-1.0-0 libclutter-gtk-1.0-0 libclutter-imcontext-0.1-0 libcluttergesture-0.0.2-0 libdmapsharing-3.0-2
libebook1.2-10 libecal1.2-8 libedataserver1.2-14 libgail-3-0 libgdata11 libgirepository-1.0-1 libgrilo-0.1-0 libgupnp-av-1.0-2 libjavascriptcoregtk-3.0-0 libmhash2
libmx-1.0-2 libpeas-1.0-0 libpeas-common libpoppler-glib6 libpoppler13 libpython2.7 libquadmath0 libraptor2-0 librasqal3 librdf0 librest-0.7-0 librhythmbox-core4
libseed-gtk3-0 libssl1.0.0 libtracker-sparql-0.10-0 libunistring0 libvte-2.90-9 libvte-common libvte9 libwebkitgtk-3.0-0 libwebkitgtk-3.0-common libxapian22 python
python-apt python-beautifulsoup python-brlapi python-cairo python-crypto python-cups python-dbus python-debian python-egenix-mxdatetime python-egenix-mxtools
python-evolution python-gconf python-gdbm python-glade2 python-gmenu python-gnome2 python-gnomedesktop python-gnomekeyring python-gobject python-gobject-cairo python-gst0.10
python-gtk2 python-gtksourceview2 python-httplib2 python-imaging python-libxml2 python-mako python-markupsafe python-minimal python-notify python-numpy python-openssl
python-parted python-pkg-resources python-pyorbit python-rdflib python-sexy python-simplejson python-software-properties python-twisted-bin python-twisted-core
python-twisted-web python-vte python-webkit python-wnck python-xapian python-zope.interface python2.7 python2.7-minimal rhythmbox-plugins ufw uno-libs3 ure zeitgeist-core
Pacotes sugeridos:
gimp-help-en gimp-help gimp-data-extras raptor2-utils rasqal-utils librdf-storage-postgresql librdf-storage-mysql librdf-storage-sqlite redland-utils xapian-tools python-doc
python-tk python-apt-dbg python-apt-doc python-crypto-dbg python-crypto-doc python-dbus-doc python-dbus-dbg python-egenix-mxdatetime-dbg python-egenix-mxdatetime-doc
python-egenix-mxtools-dbg python-egenix-mxtools-doc evolution-data-server python-gnome2-doc python-gdbm-dbg python-gtk2-doc python-gobject-dbg python-gst0.10-dev
python-gst0.10-dbg libgtksourceview2.0-dev python-imaging-doc python-imaging-dbg python-beaker python-mako-doc python-numpy-doc python-numpy-dbg python-nose python-dev
gfortran python-openssl-doc python-openssl-dbg python-distribute python-distribute-doc python-twisted-bin-dbg python-qt3 python-wxgtk2.8 python-wxgtk2.6 xapian-doc
python2.7-doc gnome-codec-install gnome-control-center rhythmbox-plugin-cdrecorder cli-uno-bridge zeitgeist-datahub
Pacotes recomendados:
poppler-data
Os pacotes a seguir serão REMOVIDOS:
aptdaemon deskbar-applet libreoffice-base libreoffice-emailmerge libreoffice-java-common mint-meta-common mint-meta-xfce mintinstall mintmenu python-aptdaemon python-beagle
python-gi python-gnomeapplet python-uno
Os NOVOS pacotes a seguir serão instalados:
gir1.2-atk-1.0 gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-freedesktop gir1.2-gconf-2.0 gir1.2-gdkpixbuf-2.0 gir1.2-glib-2.0 gir1.2-gstreamer-0.10
gir1.2-gtk-3.0 gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0 gir1.2-pango-1.0 gir1.2-rb-3.0 gir1.2-soup-2.4 gir1.2-vte-2.90 gir1.2-webkit-3.0 grilo-plugins-0.1
libcamel-1.2-23 libclutter-gst-1.0-0 libclutter-gtk-1.0-0 libclutter-imcontext-0.1-0 libcluttergesture-0.0.2-0 libdmapsharing-3.0-2 libebook1.2-10 libecal1.2-8
libedataserver1.2-14 libgail-3-0 libgdata11 libgirepository-1.0-1 libgrilo-0.1-0 libgupnp-av-1.0-2 libjavascriptcoregtk-3.0-0 libmhash2 libmx-1.0-2 libpeas-1.0-0
libpeas-common libpoppler-glib6 libpoppler13 libpython2.7 libquadmath0 librest-0.7-0 librhythmbox-core4 libseed-gtk3-0 libssl1.0.0 libtracker-sparql-0.10-0 libunistring0
libvte-2.90-9 libwebkitgtk-3.0-0 libwebkitgtk-3.0-common python-gobject-cairo python2.7 python2.7-minimal rhythmbox rhythmbox-plugins zeitgeist-core
Os pacotes a seguir serão atualizados:
gdebi gdebi-core gimp gnome-mag gnome-menus libraptor2-0 librasqal3 librdf0 libvte-common libvte9 libxapian22 python python-apt python-beautifulsoup python-brlapi
python-cairo python-crypto python-cups python-dbus python-debian python-egenix-mxdatetime python-egenix-mxtools python-evolution python-gconf python-gdbm python-glade2
python-gmenu python-gnome2 python-gnomedesktop python-gnomekeyring python-gobject python-gst0.10 python-gtk2 python-gtksourceview2 python-httplib2 python-imaging
python-libxml2 python-mako python-markupsafe python-minimal python-notify python-numpy python-openssl python-parted python-pkg-resources python-pyorbit python-rdflib
python-sexy python-simplejson python-software-properties python-twisted-bin python-twisted-core python-twisted-web python-vte python-webkit python-wnck python-xapian
python-zope.interface ufw uno-libs3 ure
61 pacotes atualizados, 56 pacotes novos instalados, 14 a serem removidos e 889 não atualizados.
É preciso baixar 62,3 MB de arquivos.
Depois desta operação, 66,4 MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? n
[/code]


3_Tentei também com um outro pacote o qual agora não me lembro e ele disse que ia remover o xorg-server, tal qual aconteceu quando eu fui acrescentar o XFCE ao Gnome na minha instalação anterior que gerou essa craca..> http://www.linuxmint.com.br/modules/newbb/viewtopic.php?topic_id=1739&forum=18&post_id=10006#forumpost10006

Afinal o XFCE tá meio esquisito ou é neura minha!? afinal, não são todos os pacotes que pedem remoção, mas os que pedem, e deixo passar despercebido, podem criar confa, ou eu tô falando "M"??

No aguardo!
RWagner
Linux na veia!!
·

Comentários

  • rweurweu rweu
    editado dezembro de 2011
    Boa tarde a todos,


    Lí em alguem lugar na net que eventualmente usando o aptitude eu resolveria meu problema, tentei e vejam o que deu,

    [code]
    rweu ~ # aptitude dist-upgrade
    Os NOVOS pacotes a seguir serão instalados:
    app-install-data{a} cdrdao{a} colord{a} cpp-4.6{a} debian-installer-launcher{a} desktop-base{a} enchant{a} exim4-base{a} exim4-daemon-light{a} fonts-opensymbol{a}
    freepats{a} fuse{a} g++-4.6{a} gcc-4.6{a} gcj-4.6-base{a} gcj-4.6-jre-lib{a} gir1.2-atk-1.0{a} gir1.2-clutter-1.0{a} gir1.2-cogl-1.0{a} gir1.2-coglpango-1.0{a}
    gir1.2-freedesktop{a} gir1.2-gdkpixbuf-2.0{a} gir1.2-glib-2.0{a} gir1.2-gnomebluetooth-1.0{a} gir1.2-gstreamer-0.10{a} gir1.2-gtk-3.0{a} gir1.2-gtksource-3.0{a}
    gir1.2-json-1.0{a} gir1.2-pango-1.0{a} gir1.2-peas-1.0{a} gir1.2-totem-1.0{a} gir1.2-totem-plparser-1.0{a} gir1.2-vte-2.90{a} gnome-desktop3-data{a}
    gnome-icon-theme-symbolic{a} gpart{a} grub-pc-bin{a} grub2-common{a} gstreamer0.10-gconf{a} gwibber-service{a} gwibber-service-facebook{a} gwibber-service-identica{a}
    gwibber-service-twitter{a} heirloom-mailx{a} imagemagick-common{a} libaacs0{a} libao-common{a} libao4{a} libatkmm-1.6-1{a} libavahi-ui-gtk3-0{a} libbluray-bdj{a}
    libbluray1{a} libboost-iostreams1.46.1{a} libbrasero-media3-1{a} libcamel-1.2-23{a} libcap2-bin{a} libcdt4{a} libclass-isa-perl{a} libcolord1{a} libcryptui0a{ab}
    libdbusmenu-glib3{a} libdrm-nouveau1a{ab} libebook1.2-10{a} libecal1.2-8{a} libedataserver1.2-14{a} libencode-locale-perl{a} libevince3-3{a} libexo-1-0{a}
    libexo-helpers{a} libfile-listing-perl{a} libgail-3-0{a} libgarcon-1-0{a} libgarcon-common{a} libgcj-bc{a} libgcj-common{a} libgcj12{a} libgck0{a} libgcr-3-0{a}
    libgd2-noxpm{a} libgdata11{a} libgirepository-1.0-1{a} libglapi-mesa{a} libglew1.6{a} libgnome-bluetooth8{a} libgnome-desktop-3-0{a} libgnome-keyring-common{a}
    libgnome-media-profiles-3.0-0{a} libgnomekbd7{a} libgraph4{a} libgraphite2-2.0.0{a} libgtk-3-bin{a} libgtkmm-3.0-1{a} libgtksourceview-3.0-0{a}
    libgtksourceview-3.0-common{a} libgucharmap-2-90-7{a} libgvc5{a} libhtml-form-perl{a} libhttp-cookies-perl{a} libhttp-daemon-perl{a} libhttp-date-perl{a}
    libhttp-message-perl{a} libhttp-negotiate-perl{a} libindicate-gtk2{a} libindicate5{a} libio-socket-inet6-perl{a} libio-socket-ssl-perl{a} libjavascriptcoregtk-3.0-0{a}
    libjaxp1.3-java{a} libjaxp1.3-java-gcj{a} libjim0debian1{a} libjs-jquery-ui{a} libjte1{a} libkeybinder0{a} liblcms2-2{a} liblockfile-bin{a} liblwp-mediatypes-perl{a}
    liblwp-protocol-https-perl{a} libmagickcore4{a} libmagickcore4-extra{a} libmagickwand4{a} libmhash2{a} libmission-control-plugins0{a} libmjpegtools-2.0-0{a}
    libmono-simd2.0-cil{a} libmount1{a} libmpc2{a} libnautilus-extension1a{ab} libnet-http-perl{a} libnet-ssleay-perl{a} libnetfilter-conntrack3{a} libnice10{a} libnl3{a}
    libnm-glib4{a} libnm-gtk-common{a} libnm-gtk0{a} libnm-util2{a} libodbc1{a} liboobs-1-5{a} libopenal-data{a} libpackagekit-glib2-14{a} libpam-modules-bin{a}
    libpathplan4{a} libpeas-1.0-0{a} libpeas-common{a} libperl5.14{a} libpoppler-glib6{a} libpoppler13{a} libpython2.7{a} libquadmath0{a} libquicktime2{a} libsane-common{a}
    libsane-extras-common{a} libseed-gtk3-0{a} libsigsegv2{a} libsocket6-perl{a} libsonic0{a} libssl1.0.0{a} libstdc++6-4.6-dev{a} libswitch-perl{a} libtextcat-data{ab}
    libtextcat0{a} libthunar-vfs-1-common{a} libthunarx-2-0{a} libtotem0{a} libtracker-sparql-0.10-0{a} libtumbler-1-0{a} libunique-3.0-0{a} libunistring0{a}
    libv4lconvert0{a} libvorbisidec1{a} libvte-2.90-9{a} libwebkitgtk-3.0-0{a} libwebkitgtk-3.0-common{a} libwildmidi-config{a} libwnck-3-0{a} libwnck-3-common{a}
    libwww-robotrules-perl{a} libx11-doc{a} libx11-protocol-perl{a} libxalan2-java{a} libxalan2-java-gcj{a} libxcb-util0{a} libxdot4{a} libxerces2-java{a}
    libxerces2-java-gcj{a} libxext-dev{a} libxfce4ui-1-0{a} libxml-commons-external-java{a} libxml-commons-resolver1.1-java{a} libyelp0{a} linux-image-3.1.0-1-686-pae{a}
    linux-image-686-pae{a} live-config-doc{a} live-tools{a} mint-backgrounds-debian{a} mintdesktop{a} mintupdate-debian{ab} nautilus{a} nautilus-data{a} poppler-data{a}
    printer-driver-min12xxw printer-driver-pnm2ppa{a} python-gobject-cairo{a} python-gtkspell{a} python-indicate{a} python-libproxy{a} python-oauth{a} python-pycurl{a}
    python2.7{a} python2.7-minimal{a} python3{a} python3-apt{a} python3-minimal{a} python3.2{a} python3.2-minimal{a} smbclient{a} tdb-tools{a} tumbler{a} tumbler-common{a}
    x11proto-xext-dev{a} xfce4-volumed{a} xorg-sgml-doctools{a} yelp-xsl{a} zenity-common{a}
    Os pacotes a seguir serão atualizados:
    acl acpi-support-base acpid adduser alsa-base alsa-utils apache2.2-bin apt apt-file apt-listchanges apt-utils apt-xapian-index aptitude aptitude-doc-en apturl
    apturl-common aspell aspell-en at at-spi avahi-daemon baobab base-files base-passwd bind9-host binfmt-support binutils bluez bogofilter bogofilter-bdb bogofilter-common
    brasero brasero-common bsdmainutils bsdutils btrfs-tools busybox bzip2 ca-certificates cabextract capplets-data consolekit coreutils cpp cpufrequtils cron cups
    cups-client cups-common cups-driver-gutenprint cups-pdf cups-pk-helper cups-ppdc curl dash dbus dbus-x11 dcraw debconf debconf-i18n debian-system-adjustments debianutils
    deborphan dhcp3-client dhcp3-common dialog dictionaries-common diffutils discover dkms dmidecode dmsetup dnsmasq-base dnsutils dosfstools dpkg dpkg-dev dselect
    dvd+rw-tools e2fslibs e2fsprogs eog esound-common espeak espeak-data evince evince-common evolution-data-server-common exim4-config exiv2 exo-utils f-spot fakeroot
    fancontrol file file-roller firmware-atheros firmware-bnx2 firmware-bnx2x firmware-intelwimax firmware-ipw2x00 firmware-ivtv firmware-iwlwifi firmware-linux
    firmware-linux-free firmware-linux-nonfree firmware-qlogic firmware-ralink firmware-realtek fontconfig fontconfig-config foomatic-db foomatic-db-engine foomatic-filters
    fortunes-husse ftp fuse-utils g++ gamin gawk gcalctool gcc gcc-4.5-base gdebi gdebi-core gedit gedit-common genisoimage gettext-base ghostscript ghostscript-cups
    ghostscript-x gimp gimp-data gksu gnome-about gnome-bluetooth gnome-desktop-data gnome-dictionary gnome-disk-utility gnome-doc-utils gnome-icon-theme gnome-keyring
    gnome-mag gnome-media gnome-menus gnome-nettool gnome-search-tool gnome-session-canberra gnome-session-common gnome-settings-daemon gnome-system-log gnome-system-monitor
    gnome-system-tools gnome-terminal gnome-terminal-data gnome-user-share gnome-utils-common gparted grep groff-base growisofs grub-common grub-pc grub2-theme-mint
    gs-cjk-resource gs-common gstreamer0.10-alsa gstreamer0.10-ffmpeg gstreamer0.10-nice gstreamer0.10-plugins-bad gstreamer0.10-plugins-base gstreamer0.10-plugins-good
    gstreamer0.10-plugins-really-bad gstreamer0.10-plugins-ugly{b} gstreamer0.10-pulseaudio gstreamer0.10-tools gstreamer0.10-x gtk2-engines gtk2-engines-aurora
    gtk2-engines-xfce gucharmap gufw guile-1.8-libs gwibber gzip hal hddtemp hostname hpijs hwdata ifupdown imagemagick info initramfs-tools initscripts insserv install-info
    installation-report inxi iproute iptables iputils-ping isc-dhcp-client isc-dhcp-common iso-codes java-common jfsutils kbd klibc-utils less liba52-0.7.4 libaa1 libacl1
    libalgorithm-diff-xs-perl libapache2-mod-dnssd libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap libapt-pkg-perl libarchive1 libart2.0-cil libaspell15 libass4
    libasyncns0 libatasmart4 libatspi1.0-0 libattr1 libaudio2 libaudiofile0 libaudit0 libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1
    libavahi-gobject0 libavahi-ui0 libbabl-0.0-0 libbind9-60 libblas3gf libblkid1 libbrlapi0.5 libbs2b0 libbsd0 libburn4 libbz2-1.0 libcaca0 libcairo-perl libcairomm-1.0-1
    libcanberra-gtk-module libcanberra-gtk0 libcanberra0 libcap-ng0 libcap2 libccid libcdaudio1 libcddb2 libcdio-cdda0 libcdio-paranoia0 libcdio10 libck-connector0
    libclutter-gtk-0.10-0 libcomerr2 libcpufreq0 libcroco3 libcups2 libcupscgi1 libcupsdriver1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3 libcurl3-gnutls libcwidget3
    libdatrie1 libdb4.8 libdbus-1-3 libdbus-glib-1-2 libdbus1.0-cil libdc1394-22 libdca0 libdecoration0 libdevmapper1.02.1 libdirac-decoder0 libdirac-encoder0
    libdirectfb-1.2-9 libdiscid0 libdiscover2 libdjvulibre-text libdjvulibre21 libdns69 libdpkg-perl libdrm-intel1 libdrm-radeon1 libdrm2 libdv4 libdvdcss2 libdvdnav4
    libdvdread4 libebackend1.2-0 libedit2 libegroupwise1.2-13 libelf1 libenca0 libenchant1c2a libept1 libesd0 libespeak1 libexif12 libexiv2-9 libexo-common libexpat1 libfaac0
    libfaad2 libffi5 libflac8 libflite1 libfontconfig1 libfreetype6 libfuse2 libgadu3 libgamin0 libgc1c2 libgcc1{b} libgconf2.0-cil libgcr0 libgcrypt11 libgdata-common
    libgdbm3 libgdict-1.0-6 libgdiplus libgdu-gtk0 libgdu0 libgeoip1 libgfortran3 libggiwmh0 libggiwmh0-target-x libgimp2.0 libgksu2-0 libgl1-mesa-dev libgl1-mesa-dri
    libgl1-mesa-glx libglade2.0-cil libglib-perl libglib2.0-cil libglib2.0-data libglibmm-2.4-1c2a libglu1-mesa libgmime-2.4-2 libgmime2.4-cil libgmp3c2 libgnome-desktop-2-17
    libgnome-keyring0 libgnome-mag2 libgnome-menu2 libgnome-vfs2.0-cil libgnome-window-settings1 libgnome2-canvas-perl libgnome2-perl libgnome2-vfs-perl libgnome2.24-cil
    libgnomecanvas2-0 libgnomecanvas2-common libgnomekbd-common libgnomeui-0 libgnomeui-common libgnomevfs2-0 libgnomevfs2-common libgnomevfs2-extra libgomp1 libgpg-error0
    libgpgme11 libgphoto2-2 libgphoto2-port0 libgpm2 libgpod-common libgs9 libgs9-common libgsf-1-114 libgsf-1-common libgsl0ldbl libgssapi-krb5-2 libgssdp-1.0-2
    libgstfarsight0.10-0 libgtk2-perl libgtk2.0-cil libgtk2.0-common libgtkhtml3.14-19 libgtkmm-2.4-1c2a libgtop2-7 libgtop2-common libgudev-1.0-0 libgupnp-1.0-3
    libgupnp-igd-1.0-3 libgutenprint2 libhal-storage1 libhal1 libhpmud0 libhsqldb-java libhtml-format-perl libhtml-parser-perl libhtml-tree-perl libhyphen0 libice6 libidl0
    libidn11 libieee1284-3 libijs-0.35 libiptcdata0 libisc62 libisccc60 libisccfg62 libiso9660-7 libisofs6 libiw30 libjack0 libjasper1 libjpeg-progs libjpeg62 libjpeg8
    libjs-jquery libk5crypto3 libkate1 libkeyutils1 libklibc libkpathsea5 libkrb5-3 libkrb5support0 liblapack3gf liblcms1 libldap-2.4-2 liblircclient0 liblist-moreutils-perl
    liblocale-gettext-perl liblockfile1 liblouis-data liblqr-1-0 liblua5.1-0 liblvm2app2.2 liblwres60 liblzo2-2 libmad0 libmagic1 libmailtools-perl libmeanwhile1 libmimic0
    libmng1 libmodplug1 libmono-addins-gui0.2-cil libmpfr4 libmusicbrainz4c2a libncurses5 libncursesw5 libndesk-dbus1.0-cil libneon27-gnutls libnet-dbus-perl libnet1
    libnewt0.52 libnfsidmap2 libnl1 libnm-glib-vpn1 libnotify-bin libnotify0.4-cil libnspr4-0d libnss-mdns libofa0 libogg0 libopenal1 libopenraw1 liborbit2
    libpam-ck-connector libpam-gnome-keyring libpam-modules libpam-runtime libpam0g libpango-perl libpangomm-1.4-1 libpaper-utils libpaper1 libparted0debian1 libpcap0.8
    libpci3 libpciaccess0 libpcre3 libpcsclite1 libpipeline1 libpixman-1-0 libplist1 libpng12-0 libpolkit-agent-1-0 libpolkit-backend-1-0 libportaudio2 libproxy0
    libpthread-stubs0 libpthread-stubs0-dev libpurple-bin libpurple0 libpython2.6 libraptor1 libraptor2-0 librasqal3 libraw1394-11 librdf0 libreadline5 libreadline6
    librecode0 libregexp-assemble-perl libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-emailmerge
    libreoffice-gnome libreoffice-gtk libreoffice-impress libreoffice-java-common libreoffice-math libreoffice-style-tango libreoffice-writer librtmp0 libsamplerate0 libsane
    libsane-extras libsasl2-2 libsasl2-modules libschroedinger-1.0-0 libsdl-image1.2 libsdl1.2debian{b} libselinux1 libsensors4 libsepol1 libservlet2.5-java libsgutils2-2
    libsigc++-2.0-0c2a libslang2 libslv2-9 libsm6 libsmbclient libsndfile1 libsnmp-base libsnmp15 libsoundtouch0 libsoup-gnome2.4-1 libsqlite0 libsqlite3-0 libss2 libssh2-1
    libssl0.9.8 libstartup-notification0 libsvga1 libtagc0 libtalloc2 libtasn1-3 libtelepathy-glib0 libtext-charwidth-perl libtext-iconv-perl libthai-data libthai0
    libthunar-vfs-1-2 libtiff4 libts-0.0-0 libtwolame0 libudev0 libuniconf4.6 libunique-1.0-0 libunshield0 libupnp3 libupower-glib1 liburi-perl libusb-0.1-4 libusb-1.0-0
    libusbmuxd1 libuuid-perl libuuid1 libv4l-0 libvcdinfo0 libvdpau1 libvisual-0.4-plugins libvlc5 libvlccore4 libvte-common libvte9 libwbclient0 libwildmidi1 libwnck-common
    libwnck22 libwpd-0.9-9 libwpg-0.2-2 libwps-0.2-2 libwrap0 libwvstreams4.6-base libwvstreams4.6-extras libwww-perl libx11-6 libx11-data libx11-dev libx11-xcb1 libx86-1
    libxapian22 libxau-dev libxau6 libxaw7 libxcb-dri2-0 libxcb-randr0 libxcb-render-util0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-xv0 libxcb1 libxcb1-dev
    libxcomposite1 libxcursor1 libxdamage1 libxdmcp-dev libxdmcp6 libxext6 libxfce4util-bin libxfce4util-common libxfce4util4 libxfcegui4-4 libxfconf-0-2 libxfixes3 libxfont1
    libxft2 libxi6 libxinerama1 libxml-parser-perl libxml-twig-perl libxml2 libxml2-utils libxmu6 libxmuu1 libxpm4 libxrandr2 libxrender1 libxslt1.1 libxss1 libxt6 libxtst6
    libxv1 libxvidcore4 libxxf86vm1 libyajl1 libzbar0 libzephyr4 linux-base linux-image-2.6-686 linux-libc-dev linux-sound-base live-config live-config-sysvinit lm-sensors
    lpr lsb-base lsb-release m4 man-db manpages manpages-dev mawk media-player-info menu mesa-common-dev mesa-utils min12xxw mint-artwork-debian mint-artwork-xfce
    mint-backgrounds-xfce mint-meta-codecs{b} mint-meta-common mint-translations mint-x-icons mint-x-theme mintbackup mintinstall mintsystem mintupdate mintwelcome
    mobile-broadband-provider-info modemmanager module-init-tools mount mousetweaks mplayer nautilus-open-terminal nautilus-sendto ncurses-base ncurses-bin ndiswrapper-common
    ndiswrapper-dkms ndiswrapper-utils-1.9 net-tools netbase network-manager network-manager-gnome network-manager-pptp network-manager-pptp-gnome notification-daemon
    notify-osd ntfs-3g{b} obex-data-server obexd-client odbcinst odbcinst1debian2 openssh-client openssl os-prober oss-compat p7zip p7zip-full patch pavucontrol pciutils
    pcscd perl perl-base perl-modules pidgin pidgin-data pm-utils pnm2ppa policykit-1 policykit-1-gnome poppler-utils pppconfig pppoeconf procps psutils python python-apt
    python-apt-common python-beautifulsoup python-brlapi python-cairo python-central python-chardet python-crypto python-cups python-dbus python-debian python-decorator
    python-egenix-mxdatetime python-egenix-mxtools python-evolution python-feedparser python-gconf python-gdata python-gdbm python-glade2 python-gmenu python-gnome2
    python-gnomedesktop python-gnomekeyring python-gobject{b} python-gst0.10 python-gtk2 python-gtksourceview2 python-httplib2 python-imaging python-libxml2 python-mako
    python-markupsafe python-minimal python-nevow python-notify python-numpy python-openssl python-pam python-paramiko python-parted python-pkg-resources python-pyatspi
    python-pyorbit python-rdflib python-serial python-sexy python-simplejson python-software-properties python-support python-twisted-bin python-twisted-core
    python-twisted-web python-uno python-vte python-webkit python-wnck python-xapian python-xdg python-zope.interface python2.6 python2.6-minimal radeontool readline-common
    rsync rsyslog samba samba-common samba-common-bin sane-utils seahorse sgml-data simple-scan software-properties-gtk sudo synaptic system-tools-backends sysv-rc sysvinit
    sysvinit-utils tango-icon-theme tar tasksel tasksel-data tcl8.5 tcpd telepathy-gabble telepathy-mission-control-5 telepathy-salut thunar thunar-archive-plugin thunar-data
    thunar-media-tags-plugin thunar-volman tomboy totem totem-common totem-mozilla totem-plugins traceroute transmission-common transmission-gtk tsconf ttf-dejavu
    ttf-dejavu-core ttf-dejavu-extra ttf-opensymbol ttf-sazanami-gothic ttf-sazanami-mincho tzdata ucf udev udisks ufraw-batch ufw unattended-upgrades unixodbc uno-libs3
    unshield update-inetd upower ure usb-modeswitch usb-modeswitch-data usbmuxd usbutils user-setup util-linux uuid-runtime vim-common vim-tiny vino vlc-data w3m wajig
    wamerican wdiff wget whiptail whois wireless-tools wpasupplicant wvdial x-ttcidfont-conf x11-apps x11-common x11-session-utils x11-utils x11-xkb-utils x11-xserver-utils
    x11proto-core-dev x11proto-input-dev x11proto-kb-dev xauth xchat{b} xchat-common xdg-user-dirs xdg-utils xfce-keyboard-shortcuts xfce4-appfinder xfce4-mixer xfce4-panel
    xfce4-places-plugin xfce4-power-manager xfce4-power-manager-data xfce4-power-manager-plugins xfce4-screenshooter xfce4-session xfce4-settings xfce4-utils xfce4-xkb-plugin
    xfconf xfdesktop4 xfdesktop4-data xfonts-utils xfwm4 xinit xkb-data xnest xscreensaver xscreensaver-data xserver-common xserver-xorg xserver-xorg-core{b}
    xserver-xorg-input-all xserver-xorg-input-evdev xserver-xorg-input-synaptics xserver-xorg-input-wacom xserver-xorg-video-apm xserver-xorg-video-ark xserver-xorg-video-ati
    xserver-xorg-video-chips xserver-xorg-video-cirrus xserver-xorg-video-fbdev xserver-xorg-video-i128 xserver-xorg-video-i740 xserver-xorg-video-intel
    xserver-xorg-video-mach64 xserver-xorg-video-mga xserver-xorg-video-neomagic xserver-xorg-video-nouveau xserver-xorg-video-openchrome xserver-xorg-video-r128
    xserver-xorg-video-radeon xserver-xorg-video-rendition xserver-xorg-video-s3 xserver-xorg-video-s3virge xserver-xorg-video-savage xserver-xorg-video-siliconmotion
    xserver-xorg-video-sis xserver-xorg-video-sisusb xserver-xorg-video-tdfx xserver-xorg-video-trident xserver-xorg-video-tseng xserver-xorg-video-vesa
    xserver-xorg-video-vmware xserver-xorg-video-voodoo xsltproc xtrans-dev xz-utils yelp zenity
    Os pacotes a seguir foram RECOMENDADOS mas NÃO serão instalados:
    geoip-database geoip-database-contrib gnome-control-center gnome-user-guide libatm1 libfile-mimeinfo-perl libgphoto2-l10n libparse-debianchangelog-perl
    libreoffice-filter-binfilter libxml-xpath-perl libxml-xpathengine-perl netpbm openssh-blacklist openssh-blacklist-extra python-utidylib reportbug xfwm4-themes
    956 pacotes atualizados, 224 novos instalados, 0 a serem removidos e 0 não atualizados.
    É preciso obter 849 MB de arquivos. Depois do desempacotamento, 522 MB serão usados.
    Os pacotes a seguir possuem dependências não satisfeitas:
    libsdl1.2debian: Conflita: libsdl1.2debian-alsa mas 1.2.14-6.1 está instalado.
    python-beagle: Depende: python (< 2.7) mas 2.7.2-9 será instalado.
    mintupdate-debian: Conflita: mintupdate mas 4.3.3 será instalado.
    gstreamer0.10-plugins-ugly: Conflita: gstreamer0.10-lame mas 0.10.17-0.0 está instalado.
    libbrasero-media0: Depende: brasero-common (< 2.31) mas 3.0.0-4 será instalado.
    python-aptdaemon: Depende: python (< 2.7) mas 2.7.2-9 será instalado.
    xchat: Depende: libperl5.12 (>= 5.12.3) o qual é um pacote virtual.
    libgtkhtml-editor0: Depende: libgtkhtml3.14-19 (< 3.31) mas 3.32.2-2 será instalado.
    xserver-xorg-video-nv: Depende: xorg-video-abi-6.0 o qual é um pacote virtual.
    xserver-xorg-core: Depende: libpixman-1-0 (>= 0.21.6) mas 0.20.2-0ubuntu1 será instalado.
    Quebra: xserver-xorg-video-6 o qual é um pacote virtual.
    libgcc1: Quebra: gcc-4.3 (< 4.3.6-1) mas 4.3.5-4 está instalado.
    python-gi: Depende: python (< 2.7) mas 2.7.2-9 será instalado.
    libdrm-nouveau1a: Conflita: libdrm-nouveau1 mas 2.4.21-1~squeeze3 está instalado.
    xfce4-xfapplet-plugin: Depende: xfce4-panel (< 4.7.0) mas 4.8.6-1 será instalado.
    libtextcat-data-utf8: Conflita: libtextcat-data mas 2.2-10 será instalado.
    Quebra: libtextcat0 mas 2.2-10 será instalado.
    python-gnomeapplet: Depende: python (< 2.7) mas 2.7.2-9 será instalado.
    libnautilus-extension1a: Conflita: libnautilus-extension1 mas 2.30.1-3 está instalado.
    libcryptui0a: Conflita: libcryptui0 mas 2.30.1-2 está instalado.
    libtextcat-data: Conflita: libtextcat-data-utf8 mas 2.2-7 está instalado.
    libperl5.10: Depende: perl-base (= 5.10.1-17) mas 5.14.2-5 será instalado.
    esound-clients: Depende: esound-common (= 0.2.41-8) mas 0.2.41-10 será instalado.
    deskbar-applet: Depende: python (< 2.7) mas 2.7.2-9 será instalado.
    mint-meta-codecs: Depende: totem-xine o qual é um pacote virtual.
    Conflita: gstreamer0.10-plugins-really-bad mas 0.10.22-0.2 será instalado.
    ntfs-3g: Conflita: libntfs-3g75 mas 1:2010.3.6-1 está instalado.
    Conflita: ntfsprogs mas 2.0.0-1+b1 está instalado.
    python-gobject: Conflita: python-gi mas 0.6.0-1 está instalado.
    aberto: 564; fechado: 1734; atrasado: 54; conflito: 60 .As seguintes ações resolverão estas dependências:

    Remover os pacotes a seguir:
    1) aptdaemon
    2) deskbar-applet
    3) esound-clients
    4) gcc-4.3
    5) gstreamer0.10-lame
    6) libbrasero-media0
    7) libgtkhtml-editor0
    8) libnautilus-extension1
    9) libperl5.10
    10) libsdl1.2debian-alsa
    11) libtextcat-data-utf8
    12) linux-headers-2.6-686
    13) linux-headers-2.6.32-5-686
    14) mint-meta-codecs
    15) mint-meta-common
    16) mint-meta-xfce
    17) mintinstall
    18) mintmenu
    19) nautilus-gksu
    20) ntfs-3g
    21) python-aptdaemon
    22) python-beagle
    23) python-gi
    24) python-gnomeapplet
    25) seahorse
    26) xchat
    27) xfce4-xfapplet-plugin
    28) xserver-xorg
    29) xserver-xorg-core
    30) xserver-xorg-input-all
    31) xserver-xorg-input-evdev
    32) xserver-xorg-input-synaptics
    33) xserver-xorg-input-wacom
    34) xserver-xorg-video-apm
    35) xserver-xorg-video-ark
    36) xserver-xorg-video-ati
    37) xserver-xorg-video-chips
    38) xserver-xorg-video-cirrus
    39) xserver-xorg-video-fbdev
    40) xserver-xorg-video-i128
    41) xserver-xorg-video-i740
    42) xserver-xorg-video-intel
    43) xserver-xorg-video-mach64
    44) xserver-xorg-video-mga
    45) xserver-xorg-video-neomagic
    46) xserver-xorg-video-nouveau
    47) xserver-xorg-video-nv
    48) xserver-xorg-video-openchrome
    49) xserver-xorg-video-r128
    50) xserver-xorg-video-radeon
    51) xserver-xorg-video-rendition
    52) xserver-xorg-video-s3
    53) xserver-xorg-video-s3virge
    54) xserver-xorg-video-savage
    55) xserver-xorg-video-siliconmotion
    56) xserver-xorg-video-sis
    57) xserver-xorg-video-sisusb
    58) xserver-xorg-video-tdfx
    59) xserver-xorg-video-trident
    60) xserver-xorg-video-tseng
    61) xserver-xorg-video-vesa
    62) xserver-xorg-video-vmware
    63) xserver-xorg-video-voodoo

    Manter os pacotes a seguir em suas versões atuais:
    64) libcryptui0a [Não Instalado]
    65) libdrm-nouveau1a [Não Instalado]
    66) mintupdate-debian [Não Instalado]

    Manter as seguintes dependências não resolvidas:
    67) xchat-common recomenda xchat
    68) dkms recomenda linux-headers-686-pae | linux-headers-amd64 | linux-headers-generic | linux-headers
    69) gdm3 recomenda xserver-xorg
    70) lxde recomenda xserver-xorg
    71) udisks recomenda ntfs-3g
    72) xserver-xorg-input-all recomenda xserver-xorg-input-wacom


    Aceitar esta solução? [Y/n/q/?]
    [/code]

    Olha a parada aê falando que vai desinstalar o meu xserver-xorg!!! assim não dá!! vou acabar desistindo do Mint LMDE!!

    Remover os pacotes a seguir:
    1) aptdaemon
    2) deskbar-applet
    3) esound-clients
    4) gcc-4.3
    5) gstreamer0.10-lame
    6) libbrasero-media0
    7) libgtkhtml-editor0
    8) libnautilus-extension1
    9) libperl5.10
    10) libsdl1.2debian-alsa
    11) libtextcat-data-utf8
    12) linux-headers-2.6-686
    13) linux-headers-2.6.32-5-686
    14) mint-meta-codecs
    15) mint-meta-common
    16) mint-meta-xfce
    17) mintinstall
    18) mintmenu
    19) nautilus-gksu
    20) ntfs-3g
    21) python-aptdaemon
    22) python-beagle
    23) python-gi
    24) python-gnomeapplet
    25) seahorse
    26) xchat
    27) xfce4-xfapplet-plugin
    28) xserver-xorg
    29) xserver-xorg-core
    30) xserver-xorg-input-all
    31) xserver-xorg-input-evdev
    32) xserver-xorg-input-synaptics
    33) xserver-xorg-input-wacom
    34) xserver-xorg-video-apm
    35) xserver-xorg-video-ark
    36) xserver-xorg-video-ati
    37) xserver-xorg-video-chips
    38) xserver-xorg-video-cirrus
    39) xserver-xorg-video-fbdev
    40) xserver-xorg-video-i128
    41) xserver-xorg-video-i740
    42) xserver-xorg-video-intel
    43) xserver-xorg-video-mach64
    44) xserver-xorg-video-mga
    45) xserver-xorg-video-neomagic
    46) xserver-xorg-video-nouveau
    47) xserver-xorg-video-nv
    48) xserver-xorg-video-openchrome
    49) xserver-xorg-video-r128
    50) xserver-xorg-video-radeon
    51) xserver-xorg-video-rendition
    52) xserver-xorg-video-s3
    53) xserver-xorg-video-s3virge
    54) xserver-xorg-video-savage
    55) xserver-xorg-video-siliconmotion
    56) xserver-xorg-video-sis
    57) xserver-xorg-video-sisusb
    58) xserver-xorg-video-tdfx
    59) xserver-xorg-video-trident
    60) xserver-xorg-video-tseng
    61) xserver-xorg-video-vesa
    62) xserver-xorg-video-vmware Assim vou desistir do Mint LMDE!!
    63) xserver-xorg-video-voodoo


    No aguardo!
    RWagner
    Linux na veia!!
    ·
Entre ou Registre-se para fazer um comentário.